<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" 
      integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" 
      crossorigin="anonymous">
    <link rel="stylesheet" href="signIn.css" />
    <title>ERS SignIn</title>
</head>
<body>
<header>
    <nav class="navbar navbar-default">
          <a class="navbar-brand">Pluto ERS System</a>  
    </nav>
</header>




    <div id="rectangleBorder">
        <form id = "signInForm">
            <h1 id= "signInHeader">Sign In</h1>
            <div class = "form-group">
                <label for="signInUserName">Username:</label>
                <input type="text" class="form-control" id="signInUsername" placeholder="Username">
            </div>
            <div class="form-group">
                <label for="signInPassword">Password:</label>
                <input type="password" class="form-control" id="signInPwd" placeholder="Password">
            </div>
  
                <button class= "btn btn-primary" id = loginSubmitBtn>Log In</button>
        </form>
        <span id="TemporaryFailText", style = "color: red">Username or Password incorrect</span>
    </div>
    


 
    


    <!-- Latest compiled and minified JavaScript -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src="signIn.js"></script>
</body>
</html>